uuid: 061fb5e3-2a8c-4763-ad13-1d118c04900d
langcode: de
status: true
dependencies:
  module:
    - options
    - user
id: user.field_geschlecht
field_name: field_geschlecht
entity_type: user
type: list_string
settings:
  allowed_values:
    -
      value: m
      label: Männlich
    -
      value: w
      label: Weiblich
    -
      value: d
      label: Divers
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
